
:root {
	--body-background-color: white;
	--body-color: black;
	--a-color: black;
	--a-hover-color: gray;
	--a-active-color: black;
	--img-content: url("logo-website.svg");
}

.ubuntu-light {
	font-family: "Ubuntu", serif;
	font-weight: 300;
	font-style: normal;
}

.absolute-center {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

body {
	width: 40%;
	text-align: center;
	background-color: var(--body-background-color);
	color: var(--body-color);
}

div.footer {
	margin-top: 1em;
	font-size: large;
}

a {
	color: var(--a-color);
}

a:hover {
	color: var(--a-hover-color);
}

a:active {
	color: var(--a-active-color);
}

img.logo {
	width: 100%;
	max-width: 1024px;
	content: var(--img-content);
}
